"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=CZE"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Acrobatu Weblink umožňuje uživatelům vytvářet a používat vazby na webové stránky ze souborů PDF."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat Weblink, verze 5.0 CE"
"IDS_ERROR_OPEN_URL=Webový prohlížeč tuto vazbu neotevřel. Možná právě provádí jiné úlohy."
"IDS_ERROR_NULL_LINK=Není určený žádný URL. Zadejte prosím platný URL."
"IDS_ERROR_PAGE_RANGE=Zadejte prosím platný rozsah stránek."
"IDS_ERROR_START_RANGE=%s není platné číslo stránky. Zadejte prosím platné číslo počáteční stránky."
"IDS_ERROR_END_RANGE=%s není platné číslo stránky. Zadejte prosím platné číslo koncové stránky."
"IDS_ERROR_VERSION=Nepodporovaný prohlížeč nebo verze. Opatřete si prosím aktualizovaný prohlížeč."
"IDS_ERROR_REENTRANT=Webový prohlížeč v současné době zpracovává váš poslední požadavek, chcete svůj poslední požadavek zrušit?"
"IDS_ERROR_UNSUPPORTED=Nepodporovaný prohlížeč webu. Buď zvolte nový typ připojení nebo si opatřete podporovaný prohlížeč."
"IDS_ERROR_LOCAL_LINK=Nelze přejít na cíl této lokální vazby: %s"
"IDS_ERROR_ACTIVATE=Acrobat nemohl aktivovat prohlížeč webu."
"IDS_ERROR_CANT_RUN=Acrobat nemohl spustit prohlížeč webu. %s"
"IDS_ERROR_CANT_FIND=Nebylo určeno umístění prohlížeče webu. Udělejte to prosím v předvolbách."
"IDS_ACTION_NAME=Otevřít webovou vazbu"
"IDS_INSTRUCTIONS=Vazba na dokument pomocí URL na World Wide Webu."
"IDS_STRING1=%s"
"IDS_STRING2=Toto tlačítko použijte k nastavení cílového URL pro vazbu."
"IDS_LINK=Vazba: "
"IDS_LINK_ALWAYS=Vždy zobrazit"
"IDS_LINK_CTRL=Zobrazit s klávesou Ctrl"
"IDS_ERROR_UNABLETOALLOCATE=Chyba: Nelze alokovat dostatek paměti."
"IDS_LINK_NEVER=Nikdy nezobrazit"
"IDS_FIND_MOSAIC=Najít prohlížeč webu"
"IDS_PROGRAM_FILES=Soubory programu"
"IDS_NONE=Nejsou k dispozici žádné ovladače."
"IDS_USER_CANCEL=Požadavek se ruší..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=Do dokumentu bylo přidáno celkem %s webových vazeb."
"IDS_OF=z %ld stránek."
"IDS_STANDARD=Standard"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=Z dokumentu bylo odstraněno celkem %s webových vazeb."
"IDS_ADD_TITLE=Vytvořit odkazy z adres URL"
"IDS_ADD_QUESTION=Na kterých stránkách chcete automaticky generovat webové vazby?"
"IDS_REMOVE_TITLE=Odstranit webové vazby"
"IDS_REMOVE_QUESTION=Na kterých stránkách chcete automaticky odstranit webové vazby?"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<různé>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Prohlížeč Netscape"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=Vyskytla se chyba při pokusu o komunikaci s webovým prohlížečem."
"IDS_DDE_BUSY=Webový prohlížeč v současné době zpracovává jiný požadavek. Můžete ho posunout do popředí a podívat se, co právě dělá."
"IDS_DDE_TIMEOUT=Webový prohlížeč za více než 1 minutu neodpověděl na váš požadavek: požadavek se ruší."
"IDS_DDE_MEMORY=Začíná být extrémní nedostatek paměti, měli byste ukončit jednu nebo více aplikací."
"IDS_DDE_CONNECT=Nelze navázat spojení s prohlížečem webu."
"IDS_DDE_FAIL=Vyskytla se chyba při pokusu o použití této vazby, vazba může být neplatná."
"IDS_DDE_SERVERDIED=Webový prohlížeč neočekávaně skončil. Váš požadavek na vazbu byl zrušen."
"IDS_ALWAYS_SHOW=Vždy zobrazit"
"IDS_OPTION_KEY_TO_SHOW=Zobrazit s klávesou Alt"
"IDS_NEVER_SHOW=Nikdy nezobrazit"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=Dokument požadoval načtení dat z '%s', avšak pro adresy URL s tímto schématem nelze ověřit zásady platné pro všechny domény."
"IDS_MENU_ABOUT=Weblink"
"IDS_MENU_PREFS=Weblink"
"IDS_MENU_CREATE_URLS=&Vytvořit vazby z URL..."
"IDS_MENU_REMOVE_URLS=&Odstranit všechny vazby..."
"IDS_MENU_HELP=Používání Acrobat &Weblink"
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ALL_FILES=Všechny soubory"
"IDS_BUTTON_TEXT=Upravit &URL..."
"IDS_CREATING_LINKS=Vytvářejí se webové vazby"
"IDS_REMOVING_LINKS=Odstraňují se webové vazby"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=Vytvořit Adobe PDF online..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=Vytvořit Adobe PDF online"
"IDS_CAN_LAUNCH_MESSAGE=Dokument se pokouší připojit na adresu: \n\t%1\n\nDůvěřujete webu %2? Pokud webu důvěřujete, zvolte Povolit. Pokud webu nedůvěřujete, zvolte Zablokovat."
"IDS_CANNOT_BE_UNDONE=Tuto operaci nelze vrátit. Chcete pokračovat?"
"IDS_WINEXEC_GENERAL=Neznámá chyba."
"IDS_WINEXEC_OUTOFMEMORY=Systém neměl dostatek paměti, was out of memory, spustitelný soubor byl poškozen nebo neplatné přemístění."
"IDS_WINEXEC_FILENOTFOUND=Soubor nebyl nalezen."
"IDS_WINEXEC_PATHNOTFOUND=Cesta nebyla nalezena."
"IDS_WINEXEC_NETWORKERROR=Pokus o dynamické navázání na úlohu nebo se vyskytla chyba sdílení nebo ochrany sítě."
"IDS_WINEXEC_SEPDATASEGS=Knihovna vyžaduje samostatné datové segmenty pro každou úlohu."
"IDS_WINEXEC_OUTOFMEMORY2=Není dostatek paměti pro spuštění aplikace."
"IDS_WINEXEC_DIFFOS=Aplikace byla vytvořena pro jiný operační systém."
"IDS_WINEXEC_MSDOS4=Aplikace byla vytvořena pro MS-DOS 4.0."
"IDS_WINEXEC_EXEUNKNOWN=Neznámý typ spustitelného souboru."
"IDS_WINEXEC_SECONDINST=Pokus o zavedení druhé instance spustitelného souboru, obsahujícího více datových segmentů, které nebyly označeny pouze pro čtení."
"IDS_WINEXEC_COMPRESSED=Pokus o zavedení komprimovaného spustitelného souboru. Soubor musí být před zavedením rozbalen. "
"IDS_WINEXEC_DLLINVALID=Neplatný soubor DLL. Jedna z knihoven DLL, vyžadovaných pro spuštění této aplikace, byla poškozena."
"IDS_WINEXEC_VERSION=Nesprávná verze Windows."
"IDS_WINEXEC_EXEBAD=Neplatný spustitelný soubor. Buď to nebyla aplikace pro Windows nebo byla chyba v obrazu .EXE."
"IDS_WINEXEC_REALMODE=Pokus o spuštění aplikace v reálném módu (určené pro starší verzi Windows)."
"IDS_WINEXEC_32BIT=Aplikace vyžaduje 32-bitové rozšíření Microsoft Windows."
"IDS_ERROR_WIN98MEDIAPLAYER=Vyskytl se systémový problém při spuštění Microsoft Windows Media Player na Windows 98.  Ukončete prosím Windows Media Player a klepněte na OK."
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=Odkazy URL na lokální soubory nejsou povoleny. Zadejte platný odkaz URL, který začíná http:// nebo https://."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Zrušit"
"$$$/Dialogs/Weblink/EditURL=Upravit URL"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=Zadejte URL pro tuto vazbu:"
"$$$/Dialogs/Weblink/PageRange=Vytvořit/odstranit webové vazby"
"$$$/Dialogs/Weblink/PageRange/All=&Všechny"
"$$$/Dialogs/Weblink/PageRange/From=&Od"
"$$$/Dialogs/Weblink/PageRange/To=Do"
"$$$/Prefs/TrustManagerURL/Title=Správa přístupu k internetu"
"$$$/Prefs/TrustManagerURL/InfoTxt=Soubory PDF se mohou připojovat k webovým místům pro sdílení nebo načítání informací."
"$$$/Prefs/TrustManagerURL/ListDesc=Název hostitele (www.ukazka.cz):"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=Určete webová místa, která budou povolena nebo blokována"
"$$$/Prefs/TrustManagerURL/MySitesCluster=Webová místa"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=Vždy povolit"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=Vždy blokovat"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=Vždy se dotázat"
"$$$/Prefs/TrustManagerURL/UseTrustList=Použít seznam důvěryhodných"
"$$$/Prefs/TrustManagerURL/AllowURL=&Povolit"
"$$$/Prefs/TrustManagerURL/BlockURL=&Zablokovat"
"$$$/Prefs/TrustManagerURL/Remove=O&dstranit"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=Výchozí chování pro webová místa, která nejsou v seznamu výše:"
"$$$/Prefs/TrustManagerURL/Site=Název"
"$$$/Prefs/TrustManagerURL/Status=Přístup"
"$$$/Prefs/TrustManagerURL/AllowMe=Vlas&tní nastavení"
"$$$/Prefs/TrustManagerURL/AllowAll=Po&volit souborům PDF přístup na všechna webová místa"
"$$$/Prefs/TrustManagerURL/BlockAll=Blo&kovat přístup souborů PDF na všechna webová místa"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=Vžd&y se ptát"
"$$$/Prefs/TrustManagerURL/AllowAccess=Povolit pří&stup"
"$$$/Prefs/TrustManagerURL/BlockAccess=Za&blokovat přístup"
"$$$/Dialog/Weblink/SecurityWarnDlg=Upozornění zabezpečení"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=Tento dokument se pokouší připojit k adrese:\r\n%1\r\n\nDůvěřujete-li tomuto webu, klepněte na tlačítko Povolit. Nedůvěřujete-li tomuto webu, klepněte na tlačítko Blokovat."
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=&Pamatovat si tuto volbu u tohoto webu pro všechny dokumenty PDF"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=&Povolit"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=&Nápověda"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=Za&blokovat"
